---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  ASUS
model: |
  KCMA-D8
bios: |
  18ee55c
cpu: |
  AMD Opteron(tm) Processor 4284
cpu-short: |
  FIXME
chipset: |
  Advanced Micro Devices, Inc. [AMD/ATI] RD890 Northbridge only dual slot (2x8) PCI-e GFX Hydra part [1002:5a12] (rev 02)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation GK208 [GeForce GT 710B] [10de:128b] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82574L Gigabit Network Connection
  Intel Corporation 82574L Gigabit Network Connection
memory: |
  32636
scsi: |
  ST9250315AS      Rev: SDM1
  CDDVDW SH-S203D  Rev: SB00
usb: |
  8
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.4
  kernel: |
    4.14.74-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

